@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i");
body {
  background: #F9F9F9; }

.header-mask {
  background-color: #000; }

a:link, a:visited {
  color: #02325a; }

a:hover {
  color: #02325a; }

strong {
  color: #02325a;
  font-size: 14px; }

em {
  color: #023159; }

h5 {
  color: #02325a; }

.form-two-column .left input {
  border-bottom: 1px solid #02325a; }

.form-one-column input {
  border-bottom: 1px solid #02325a; }

.form-one-column textarea {
  border: 1px solid #02325a; }
  .form-one-column textarea::-webkit-input-placeholder {
    color: #8A8A8F; }
  .form-one-column textarea::-moz-placeholder {
    color: #8A8A8F; }
  .form-one-column textarea:-ms-input-placeholder {
    color: #8A8A8F; }
  .form-one-column textarea::placeholder {
    color: #8A8A8F; }

input[type="submit"] {
  color: #fff;
  background: #02325a; }

.singles {
  display: block;
  margin: auto;
  font-size: 15px;
  color: #8A8A8F; }
  .singles .news_date {
    color: #C5C5C5; }
  .singles .backtoArticles {
    color: #023159; }

.top_part {
  background-color: #02325a;
  border-bottom: 1px solid #0D1845; }
  .top_part .top_part_wrapper {
    height: 40px;
    padding-top: 0; }
    .top_part .top_part_wrapper .right form {
      display: inline-block; }
      .top_part .top_part_wrapper .right form input {
        background: #02325a;
        color: #ffffff; }
    .top_part .top_part_wrapper .right input::-moz-placeholder {
      color: white; }

.menu_container, .menu_container_mobile {
  background-color: #02325a; }
  .menu_container .menu_wrapper, .menu_container_mobile .menu_wrapper {
    padding: 0 !important; }
    @media (max-width: 768px) {
      .menu_container .menu_wrapper #menu-main_menu, .menu_container_mobile .menu_wrapper #menu-main_menu {
        background: #02325a; } }
    @media (max-width: 480px) {
      .menu_container .menu_wrapper .hamburger-menu, .menu_container_mobile .menu_wrapper .hamburger-menu {
        top: -4px; } }
    .menu_container .menu_wrapper .menu-main_menu-container li a, .menu_container_mobile .menu_wrapper .menu-main_menu-container li a {
      color: #ffffff; }
      .menu_container .menu_wrapper .menu-main_menu-container li a:hover, .menu_container_mobile .menu_wrapper .menu-main_menu-container li a:hover {
        color: #f9b435; }
    .menu_container .menu_wrapper .current-page-ancestor a, .menu_container_mobile .menu_wrapper .current-page-ancestor a {
      color: #f9b435; }

.extra_btn {
  display: block;
  background: #f9b435;
  border-radius: 6px;
  width: 320px;
  text-align: center;
  height: 45px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 660px;
  font-size: 20px;
  padding-top: 10px;
  z-index: 2; }
  .extra_btn:hover {
    color: #fff; }
  @media all and (max-width: 768px) {
    .extra_btn {
      top: 465px; } }
  @media all and (max-width: 480px) {
    .extra_btn {
      top: 375px;
      width: 250px;
      height: 30px;
      font-size: 17px;
      padding-top: 7px; } }

.banner_home .banner_contents .banner_title {
  color: #ffffff; }

.banner_home .banner_contents .banner_motto {
  color: #f9b435; }

.banner_home .banner_contents .banner_line {
  background: #fff; }

.banner_home .gradient_for_text {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(255, 0, 0, 0), rgba(6, 3, 3, 0.6));
  bottom: 0; }

.content_wrapper_bottom {
  background: #fff !important; }

.content_wrapper .quicklinks_container {
  background: #023159; }
  .content_wrapper .quicklinks_container .q_links_item .title {
    color: #f9b435; }
  .content_wrapper .quicklinks_container .q_links_item .content {
    color: #ffffff; }

.content_wrapper .latest_news_section .links_cont .links_text a {
  color: #172A76; }
  @media all and (max-width: 768px) {
    .content_wrapper .latest_news_section .links_cont .links_text a {
      font-size: 1.8em; } }
  @media all and (max-width: 768px) {
    .content_wrapper .latest_news_section .links_cont .links_text a.selected {
      font-size: 1.8em; } }

.content_wrapper .latest_news_section .links_cont .btn_lightblue {
  background: #023159;
  color: #ffffff; }

.content_wrapper .latest_news_section .news_items_cont {
  background: #F9F9F9; }
  .content_wrapper .latest_news_section .news_items_cont .news_item .news_content .news_title {
    color: #023159; }
  .content_wrapper .latest_news_section .news_items_cont .news_item .news_content .news_text {
    color: #8A8A8F; }
  .content_wrapper .latest_news_section .news_items_cont .news_item .news_content .read_more_news {
    color: #f9b435; }
  .content_wrapper .latest_news_section .news_items_cont .btn_lightblue {
    color: #ffffff; }

.content_wrapper .latest_news_section .event_items_cont .all_events_wrapper_home .events_container .e_date {
  background: #f9b435; }
  .content_wrapper .latest_news_section .event_items_cont .all_events_wrapper_home .events_container .e_date span {
    color: #02325a; }

.content_wrapper .latest_news_section .event_items_cont .all_events_wrapper_home .events_container .e_content .e_title {
  color: #172A76; }

.content_wrapper .latest_news_section .event_items_cont .all_events_wrapper_home .events_container .e_content .e_details span {
  color: #8A8A8F; }

.content_wrapper .latest_news_section .event_items_cont .all_events_wrapper_home .events_container .e_content .e_c_description .read_more {
  color: #f9b435; }

.content_wrapper .latest_news_section .event_items_cont .all_events_wrapper_home .events_container .e_content .e_c_description span {
  color: #2D3136; }
  .content_wrapper .latest_news_section .event_items_cont .all_events_wrapper_home .events_container .e_content .e_c_description span:last-child {
    color: #8A8A8F; }

.content_wrapper .gallery_section .gallery_brief .gallery_title {
  color: #02325a; }

.content_wrapper .gallery_section .gallery_brief .gallery_introduction {
  color: #8A8A8F; }

.content_wrapper .gallery_section .links_cont {
  border-bottom: 1px solid #0D1845; }
  .content_wrapper .gallery_section .links_cont .links_text a {
    color: #172A76; }
  .content_wrapper .gallery_section .links_cont .btn_lightblue {
    background: #023159;
    color: #ffffff; }

.content_wrapper .gallery_section .btn_lightblue {
  background: #f9b435;
  border-radius: 6px;
  color: #ffffff; }

.download-icons {
  background: #023159; }
  .download-icons .download_icons_wrapper {
    color: #fff; }

.footer {
  background: #222324; }
  .footer .footer_wrapper .top_footer .school_details .school_logo_notes .school_name {
    color: #fff; }
    .footer .footer_wrapper .top_footer .school_details .school_logo_notes .school_name .school_name_h {
      color: #f9b435; }
  .footer .footer_wrapper .top_footer .school_details .school_logo_notes .school_address {
    color: #ffffff; }
  .footer .footer_wrapper .top_footer .school_contact .school_contact_title {
    color: #fff; }
  .footer .footer_wrapper .top_footer .school_contact .school_contact_phone, .footer .footer_wrapper .top_footer .school_contact .school_contact_fax {
    color: #fff; }
  .footer .footer_wrapper .top_footer .school_contact .school_contact_email a {
    color: #f9b435; }
  .footer .footer_wrapper .top_footer .school_socialmedia .socialmedia_title {
    color: #fff;
    border-bottom: 1px solid #fff; }
  .footer .footer_wrapper .bot_footer div.f_links a {
    color: #666666; }
  .footer .footer_wrapper .bot_footer div.copyright {
    color: #666666; }

.c_section_title {
  background: #F9F9F9; }
  .c_section_title .title_wrapper {
    color: #172A76; }

.left_column li a {
  color: #8A8A8F; }

.left_column li.current_page_item a {
  color: #023159; }

.commonpage_content {
  min-height: 400px;
  background: #ffffff; }
  .commonpage_content table {
    width: 100%;
    border: 2px solid #02325a;
    border-spacing: 0;
    border-radius: 6px;
    max-width: 100%;
    color: #5F5F5F;
    margin-bottom: 40px;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    line-height: 25px;
    font-size: 14px; }
    .commonpage_content table tr {
      border: none;
      height: 50px; }
      .commonpage_content table tr:first-child {
        background: #02325a;
        color: #fff;
        font-weight: 600;
        font-style: italic; }
      .commonpage_content table tr:nth-child(even) {
        background: #F2F2F2; }
      .commonpage_content table tr td {
        border: none;
        padding-left: 10px; }
  .commonpage_content .commonpage_wrapper p {
    padding: 6px 0 8px 0; }
    .commonpage_content .commonpage_wrapper p a {
      color: #f9b435; }
      .commonpage_content .commonpage_wrapper p a:hover {
        color: #023159 !important; }
  .commonpage_content .commonpage_wrapper .page_title {
    color: #023159; }
  .commonpage_content .commonpage_wrapper .page_content {
    padding-left: 20px;
    padding-right: 20px; }
  .commonpage_content .commonpage_wrapper .left_column {
    border-right: 1px solid #8A8A8F;
    color: #000; }
  .commonpage_content .commonpage_wrapper .right_column .right_wrapper {
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    line-height: 25px;
    color: #8A8A8F; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper ul li {
      margin-left: 5px; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper .page_title {
      color: #02325a;
      line-height: 1; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper p {
      padding: 6px 0 8px 0; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper img {
      max-width: 100%;
      height: auto; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper .alignright {
      float: right;
      padding: 10px; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper .alignleft {
      float: left;
      padding: 10px; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper .aligncenter {
      display: block;
      margin: auto; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper blockquote {
      background: #f9f9f9;
      border-left: 10px solid #ccc;
      margin: 1.5em 10px;
      padding: 0.5em 10px;
      quotes: "“" "”" "‘" "’"; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper blockquote:before {
      color: #ccc;
      content: open-quote;
      font-size: 4em;
      line-height: 0.1em;
      margin-right: 0.25em;
      vertical-align: -0.4em; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper blockquote:after {
      color: #ccc;
      content: close-quote;
      font-size: 4em;
      line-height: 0.1em;
      margin-left: 0.25em;
      vertical-align: -0.4em; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper blockquote p {
      display: inline; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper a {
      color: #f9b435; }
      .commonpage_content .commonpage_wrapper .right_column .right_wrapper a:hover {
        color: #023159 !important; }
    .commonpage_content .commonpage_wrapper .right_column .right_wrapper table {
      width: 80%;
      border: 2px solid #02325a;
      color: #5F5F5F; }
      @media all and (max-width: 768px) {
        .commonpage_content .commonpage_wrapper .right_column .right_wrapper table {
          width: 100%; } }
      .commonpage_content .commonpage_wrapper .right_column .right_wrapper table tr:first-child {
        background: #02325a;
        color: #fff; }
      .commonpage_content .commonpage_wrapper .right_column .right_wrapper table tr:nth-child(even) {
        background: #F2F2F2; }
  .commonpage_content .commonpage_wrapper .all_news_letter_wrapper .nletter_dlbox .dl_title {
    color: #8A8A8F; }
  .commonpage_content .commonpage_wrapper .all_news_letter_wrapper .nletter_dlbox .dl_text {
    color: #02325a; }
  .commonpage_content .commonpage_wrapper .all_news_wrapper .news_box .news_date {
    color: #C5C5C5; }
  .commonpage_content .commonpage_wrapper .all_news_wrapper .news_box .news_content {
    color: #8A8A8F; }
    .commonpage_content .commonpage_wrapper .all_news_wrapper .news_box .news_content .news_title {
      color: #02325a; }
  @media all and (max-width: 480px) {
    .commonpage_content .commonpage_wrapper .all_news_wrapper .news_box .read_more {
      color: #f9b435; } }
  .commonpage_content .commonpage_wrapper .all_events_wrapper .events_dropdown {
    color: #8A8A8F; }
    .commonpage_content .commonpage_wrapper .all_events_wrapper .events_dropdown .events_dropdown_wrapper select {
      color: #02325a; }
  .commonpage_content .commonpage_wrapper .all_events_wrapper .events_container {
    border-bottom: 1px solid #0D1845; }
    .commonpage_content .commonpage_wrapper .all_events_wrapper .events_container .e_date {
      background: #f9b435; }
      .commonpage_content .commonpage_wrapper .all_events_wrapper .events_container .e_date span {
        color: #02325a; }
    .commonpage_content .commonpage_wrapper .all_events_wrapper .events_container .e_content .e_title {
      color: #172A76; }
    .commonpage_content .commonpage_wrapper .all_events_wrapper .events_container .e_content .e_details span {
      color: #8A8A8F; }
    .commonpage_content .commonpage_wrapper .all_events_wrapper .events_container .e_content .e_c_description span {
      color: #2D3136; }
      .commonpage_content .commonpage_wrapper .all_events_wrapper .events_container .e_content .e_c_description span.e_c_d_content {
        color: #8A8A8F; }
  .commonpage_content .commonpage_wrapper .paging {
    border-top: 1px solid #172A76; }
    .commonpage_content .commonpage_wrapper .paging .items {
      color: #8A8A8F; }
    .commonpage_content .commonpage_wrapper .paging .pages a {
      color: #8A8A8F; }

.news_events_menu {
  background: #ffffff; }
  .news_events_menu .mobile_items .mobile_menu_title {
    color: #172A76;
    border-bottom: 3px solid #172A76; }
  @media all and (max-width: 768px) {
    .news_events_menu .mobile_items {
      border-bottom: 1px solid #172A76; } }
  .news_events_menu .news_events_menu_wrapper li a {
    color: #172A76; }

.footer .footer_wrapper .top_footer .school_details .school_logo_footer {
  height: 50px;
  vertical-align: top; }

.commonpage_header {
  margin-top: 0 !important; }

/******************search ***********************/
.archive-title {
  margin-top: 40px;
  margin-left: 20px;
  margin-bottom: 40px;
  color: #02325a;
  font-size: 34px;
  font-weight: bold;
  font-family: SofiaProRegular; }

article {
  display: block;
  margin-bottom: 20px;
  margin-left: 20px; }

.search-title a {
  color: #02325a;
  font-size: 22px;
  margin: 15px 0;
  font-weight: bold;
  font-family: SofiaProRegular; }

.footer-search-spacing {
  margin-bottom: 40px; }
